program DemoTCUSB18A;

uses
  Forms,
  uSetup in 'uSetup.pas' {FrmSetup},
  UDemoTCUSB18A in 'UDemoTCUSB18A.pas' {FrmTest};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFrmTest, FrmTest);
  Application.Run;
end.
